import openai
import os
from dotenv import load_dotenv

load_dotenv()

openai.api_key = os.getenv("OPENAI_API_KEY")

try:
    response = openai.models.list()
    print("API funciona!")
except openai.OpenAIError as e:
    print("Erro ao conectar a API:", e)
